<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7456</url>
<modelname>Leya Desantis</modelname>
<setname>Visible Desires</setname>
<hair>RED HAIR</hair>
<categories>Big Boobs, Dress, Naked Feet, Porn Star, Shaved, Tattoos, Twerk</categories>
<country>ROMANIA</country>
<city>Bucarest</city>
<type>European</type>
<age>24</age>
<height>5.61</height>
<weight>126</weight>
<bio>Leya Desantis was born in Romania.

In her four-year career, Leya has met and worked with some of the biggest names in erotic entertainment, becoming an absolute must-see with her stunning figure, long legs, captivating eyes, and luscious lips.

Faced with such success, she put her marketing studies on hold and now dedicates her free time to her new little dog, who goes everywhere with her. Yes, Leya loves animals and regularly donates to animal welfare organizations.</bio>
<stats>37/28.4/39</stats>
</set>